# IGESSelect_WorkLibrary.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSelect_WorkLibrary.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <IFSelect_WorkLibrary.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Handle_IGESData_Protocol.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Message_Messenger.hxx>`